Subject: CGAS storage/exchange deal tickets for Nov-Mar
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 23:47:00 -0800 (PST)

I've entered a mother load of comments on all the deals.  please let me know 
when you validate these or what else you need.

Kimat, the exchange deals were not validated yesterday.  Did this have a big 
p&l impact?  My TCO schedulers said there volumes were off by about 6 BCF.

---------------------- Forwarded by Chris Germany/HOU/ECT on 11/07/2000 07:44 
AM ---------------------------

Chris Germany
11/06/2000 01:04 PM
To: Kimat Singla/HOU/ECT@ECT, William Kelly/HOU/ECT@ECT, Joann 
Collins/Corp/Enron@ENRON, Alvin Thompson/Corp/Enron@Enron, Victor 
Lamadrid/HOU/ECT@ECT, Katherine L Kelly/HOU/ECT@ECT
cc: Scott Goodell/Corp/Enron@ENRON, Dan Junek/HOU/ECT@ECT, Donna 
Greif/HOU/ECT@ECT 
Subject: CGAS storage/exchange deal tickets for Nov-Mar

I just set up all the deal tickets for the CGAS New Power storage contract 
for Nov-Mar.  We believe our agency relationship with New Power will end 
effective March 31, 2001.  The deal numbers are on the attached worksheet.  

I entered the following deals at a zero commodity
470563  Buy exchange
470582  Sell Cpr Storage

470587 Buy CPR Storage
470568 Sell exchange

I added about 7500 dth to deal 456379 for November and I extended it through 
March 31.  

I'm kinda sleepy so I probably made a few mistakes.